Subject: Tired of the 9 to 5 Yet?

From: [email-masked]
Date: Sun, 12 Mar 2000 20:37:21 -0800

Ladies and Gentlemen,

     Please pardon the email intrusion. We are not on the Internet to burden 
you with unsolicited advertising, and if we offended you in any way we do 
sincerely apologize. To removed from our list please email us back with 
"Remove" in the subject heading.

     Do you have the desire to make $2000 to $5000 PLUS PER WEEK, beginning 
almost immediately? How does $10,000 TO $25,000 PLUS PER MONTH, and a realistic
STRONG SIX FIGURES this year sound?And, how about generating all of this by just
sharing information?

    If you can bring desire and an honest effort to the table, we can show you
 how to NEVER WORRY ABOUT MONEY AGAIN! Opportunity is truly
 knocking! To find out more, call Toll Free.

                           1-800-636-6773 ext 3886
God bless